Preparación y envíosExcepciones
Crear excepción fiscal
POST
/v1/taxes/overridesCrear excepción fiscal. Una solicitud exitosa devuelve HTTP 201 con el cuerpo de respuesta documentado.
Autorización
bearerAuth AutorizaciónBearer <token>
Token de acceso OAuth 2.0 emitido por Ecomiq Auth.
Ubicación: header
Parámetros de cabecera
x-Store-Id?string
Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.
Cuerpo de la solicitud
application/json
Definiciones TypeScript
Usa esta definición en TypeScript.
Cuerpo de la respuesta
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/taxes/overrides" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "taxRegionId": "7204558912004325301", "name": "Example resource", "target": "products", "rate": 1, "isExempt": false, "collectionId": "7204558912004325301", "categoryId": "7204558912004325301", "productType": "example" }'{ "id": "7204558912004325301", "storeId": "7204558912004325301", "taxRegionId": "7204558912004325301", "name": "Example resource", "target": "products", "rate": 1, "isExempt": false, "collectionId": "7204558912004325301", "categoryId": "7204558912004325301", "productType": "example", "description": "Example description.", "createdOn": "2026-08-01T15:30:00Z", "updatedOn": "2026-08-01T15:30:00Z"}